/*
 * $Id: menu.css,v 1.3 2004/10/18 20:12:56 tim Exp $
 */
div.emptymenu {
	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
}

div.menu {
	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
	width:220px;
	background:#DDD;
	background-color:#DDD;
	font-weight:bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:9px;
	border:1px #368 solid;
	border-bottom:0;
}

/*/*/
div.menu a {
	width:100%;
}
/**/
div.menu a {
	display:block;
	margin:0;
	padding:5px 0 5px 25px;
	font-weight:bold;
	border-bottom:1px solid #368;
	color:#368;
	text-decoration:none;
}
html>body div.menu a {width:auto;}
div.menu a:visited {background:#DDD;color:#368;}
div.menu a:hover {background:#FFF;color:#368;}
div.menu a:focus {background:#FFF;color:#368;}
div.menu a:active {background:#FFF;color:#368;}